WordPress.org

Support

Support » Plugins and Hacks » MailPoet Newsletters » [Resolved] 2.6.0.7 Premium Upgrade Fails

[Resolved] 2.6.0.7 Premium Upgrade Fails

  • Hey guys,

    My client went and clicked the beta update, which is fine because it has some really nice features. Unfortunately, now when I attempt her premium upgrade the following error occurs:

    file has not been recognised /path/to/client/public_html/wp-content/plugins/wysija-newsletters/helpers/package.php
    WYSIJA_help_package
    helper

    Should I roll back or can I fix the error? Beta used to work just fine before we disabled it on a support ticket.

    https://wordpress.org/plugins/wysija-newsletters/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] 2.6.0.7 Premium Upgrade Fails’ is closed to new replies.
Skip to toolbar